﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlineAuctionSystem.API", "OnlineAuctionSystem.API\OnlineAuctionSystem.API.csproj", "{A3E1CF5E-2834-4682-8380-6583FA1BF237}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlineAuctionSystem.AuctionService.Contracts", "OnlineAuctionSystem.AuctionService.Contracts\OnlineAuctionSystem.AuctionService.Contracts.csproj", "{426553E1-76EA-460C-831C-FFB9EBA063AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlineAuctionSystem.AuctionService.DataAccess", "OnlineAuctionSystem.AuctionService.DataAccess\OnlineAuctionSystem.AuctionService.DataAccess.csproj", "{6A21DDA4-4DAF-4474-883F-707368B46B06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlineAuctionSystem.AuctionService.BuisnessLogic", "OnlineAuctionSystem.AuctionService.BuisnessLogic\OnlineAuctionSystem.AuctionService.BuisnessLogic.csproj", "{13F1F5EF-99CC-447C-A1C1-77B80FAE978A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3E1CF5E-2834-4682-8380-6583FA1BF237}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3E1CF5E-2834-4682-8380-6583FA1BF237}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3E1CF5E-2834-4682-8380-6583FA1BF237}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3E1CF5E-2834-4682-8380-6583FA1BF237}.Release|Any CPU.Build.0 = Release|Any CPU
		{426553E1-76EA-460C-831C-FFB9EBA063AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{426553E1-76EA-460C-831C-FFB9EBA063AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{426553E1-76EA-460C-831C-FFB9EBA063AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{426553E1-76EA-460C-831C-FFB9EBA063AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A21DDA4-4DAF-4474-883F-707368B46B06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A21DDA4-4DAF-4474-883F-707368B46B06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A21DDA4-4DAF-4474-883F-707368B46B06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A21DDA4-4DAF-4474-883F-707368B46B06}.Release|Any CPU.Build.0 = Release|Any CPU
		{13F1F5EF-99CC-447C-A1C1-77B80FAE978A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13F1F5EF-99CC-447C-A1C1-77B80FAE978A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13F1F5EF-99CC-447C-A1C1-77B80FAE978A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13F1F5EF-99CC-447C-A1C1-77B80FAE978A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
